Cant switch version of PHP

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Cant switch version of PHP

Postby PresFox » 23. March 2005 15:33

I cannot use php-switch, says phpcli cant be found
PresFox
 
Posts: 3
Joined: 23. March 2005 15:30

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 56 guests